﻿@using Portal.Models.PO;
@using System.Web.UI.WebControls
@{     
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

@model Toyota.Common.Web.MVC.ModelHolder
          
@*Fid.marini 17/10/2012*@
@Html.DevExpress().RoundPanel(
    settings =>
    {
        settings.Name = "frmHeader";
        settings.HeaderText = "Approval";
        settings.ShowHeader = true;
        settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
        settings.Width = Unit.Percentage(29);
        settings.SetContent(() =>
        {
            Html.RenderPartial("PartialHeaderApprovalNo");
        });
    }).GetHtml()
 <div style="height:10px;"></div>
<div>
    @Html.Partial("POApprovalNoGrid", Model)    
</div>
    
<div style="height:10px;"></div>

<div>
 @Html.DevExpress().RoundPanel(
    settings =>
    {
        settings.Name = "frmFooter";
        settings.HeaderText = "Approval Overview";
        settings.ShowHeader = true;
        settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
        settings.Width = Unit.Percentage(100);
        settings.SetContent(() =>
        {
            Html.RenderPartial("FooterApproval");
        });
    }).GetHtml()
</div>